[
    {
        "Name": "BP_Scorpion_Hedgehog_Medium",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Defences/BP_Scorpion_Hedgehog_Medium.BP_Scorpion_Hedgehog_Medium_C",
        "Category": "World/Items/Deployables/Defences"
    }
]